RubyGems Navigation menu

ice_and_fire_api 1.1.0

A wrapper gem for http://www.anapioficeandfire.com/api

Versions:

  1. 1.1.0 - December 29, 2016 (26 KB)
  2. 1.0.0 - December 26, 2016 (18.5 KB)

Runtime Dependencies (2):

  • faraday ~> 0.9.2
  • json >= 1.8.2, ~> 1.8.2
  • Development Dependencies (4):

  • bundler ~> 1.9
  • rake ~> 10.0
  • rspec >= 3.0.0, ~> 3.0.0
  • vcr >= 3.0.0, ~> 3.0.0
  • Owners:

    Authors:

    • Dan Belling

    SHA 256 checksum:

    1f0edf7005ddfa3db7c2003effe488be3c1bea9a7b8fd2f7060f6ec0ebb15ea5

    Total downloads 2,369

    For this version 1,398

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: